---
layout: default
---
<div class="tag-page">
	<h1>Posts with tag {{ page.tag }}</h1>
	<ul>
		{% for post in page.posts %}
		<li><a href="{{ post.url }}">{{ post.title }}</a> ({{ post.date | date_to_string }} | Tags: {{ post | tags }})</li>
		{% endfor %}
	</ul>

	<h2 class="center">Tag Cloud</h2>
	<div class="tag-cloud center">
		{{ site | tag_cloud }}
	</div>

</div>